Categories:
  - Security
License: GPL-3.0-only
AuthorName: lucky
AuthorEmail: 44uaanjm0@relay.firefox.com
AuthorWebSite: https://github.com/x13a
SourceCode: https://github.com/x13a/Catcher
IssueTracker: https://github.com/x13a/Catcher/issues

AutoName: Catcher

RepoType: git
Repo: https://github.com/x13a/Catcher.git

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: f69395baf0e2a32e15aa625e5672de0d1c8894af
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.0
CurrentVersionCode: 1
